Tournament:
  name: Southeast Pennsylvania Urban Invitational
  short name: Southeast PA Urban Invitational
  location: Online
  state: PA
  level: Invitational
  division: C
  year: 2021
  medals: 2
  trophies: 2
  start date: 2021-02-20
  end date: 2021-02-20
  awards date: 2021-02-20
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Forensics
  - name: Fossils
  - name: Machines
  - name: Ornithology
  - name: Sounds of Music
Teams:
  - number: 1
    school: Central High School
    suffix: '1'
    city: Philadelphia
    state: PA
  - number: 2
    school: Central High School
    suffix: '2'
    city: Philadelphia
    state: PA
  - number: 3
    school: Franklin Learning Center
    city: Philadelphia
    state: PA
  - number: 4
    school: Franklin Learning Center
    city: Philadelphia
    state: PA
  - number: 5
    school: Germantown Friends School
    suffix: Mad Scientists
    city: Philadelphia
    state: PA
  - number: 6
    school: Julia R. Masterman Laboratory and Demonstration School
    city: Philadelphia
    state: PA
  - number: 7
    school: New Foundations Charter School
    city: Philadelphia
    state: PA
  - number: 8
    school: Philadelphia High School for Girls
    city: Philadelphia
    state: PA
  - number: 9
    school: Saints Neumann-Goretti High School
    city: Philadelphia
    state: PA
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 3
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Designer Genes
    place: 2
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 4
  - team: 1
    event: Forensics
    place: 2
  - team: 1
    event: Fossils
    place: 2
  - team: 1
    event: Machines
    place: 1
  - team: 1
    event: Ornithology
    place: 3
  - team: 1
    event: Sounds of Music
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 7
  - team: 2
    event: Astronomy
    participated: false
  - team: 2
    event: Chemistry Lab
    place: 4
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Designer Genes
    participated: false
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Forensics
    place: 3
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Machines
    place: 2
  - team: 2
    event: Ornithology
    participated: false
  - team: 2
    event: Sounds of Music
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Astronomy
    participated: false
  - team: 3
    event: Chemistry Lab
    participated: false
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Designer Genes
    participated: false
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Forensics
    participated: false
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Machines
    participated: false
  - team: 3
    event: Ornithology
    participated: false
  - team: 3
    event: Sounds of Music
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 5
  - team: 4
    event: Astronomy
    participated: false
  - team: 4
    event: Chemistry Lab
    participated: false
  - team: 4
    event: Circuit Lab
    participated: false
  - team: 4
    event: Designer Genes
    participated: false
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Forensics
    participated: false
  - team: 4
    event: Fossils
    participated: false
  - team: 4
    event: Machines
    participated: false
  - team: 4
    event: Ornithology
    participated: false
  - team: 4
    event: Sounds of Music
    participated: false
  - team: 5
    event: Anatomy and Physiology
    place: 8
  - team: 5
    event: Astronomy
    place: 5
  - team: 5
    event: Chemistry Lab
    place: 2
  - team: 5
    event: Circuit Lab
    place: 4
  - team: 5
    event: Designer Genes
    place: 3
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Forensics
    place: 1
  - team: 5
    event: Fossils
    place: 4
  - team: 5
    event: Machines
    participated: false
  - team: 5
    event: Ornithology
    place: 2
  - team: 5
    event: Sounds of Music
    place: 3
  - team: 6
    event: Anatomy and Physiology
    place: 6
  - team: 6
    event: Astronomy
    place: 1
  - team: 6
    event: Chemistry Lab
    place: 6
  - team: 6
    event: Circuit Lab
    place: 2
  - team: 6
    event: Designer Genes
    place: 1
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    place: 1
  - team: 6
    event: Forensics
    participated: false
  - team: 6
    event: Fossils
    place: 1
  - team: 6
    event: Machines
    place: 3
  - team: 6
    event: Ornithology
    participated: false
  - team: 6
    event: Sounds of Music
    place: 1
  - team: 7
    event: Anatomy and Physiology
    place: 4
  - team: 7
    event: Astronomy
    place: 6
  - team: 7
    event: Chemistry Lab
    place: 3
  - team: 7
    event: Circuit Lab
    participated: false
  - team: 7
    event: Designer Genes
    place: 4
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Dynamic Planet
    place: 5
  - team: 7
    event: Forensics
    place: 4
  - team: 7
    event: Fossils
    place: 5
  - team: 7
    event: Machines
    place: 4
  - team: 7
    event: Ornithology
    place: 4
  - team: 7
    event: Sounds of Music
    place: 5
  - team: 8
    event: Anatomy and Physiology
    place: 3
  - team: 8
    event: Astronomy
    place: 4
  - team: 8
    event: Chemistry Lab
    place: 5
  - team: 8
    event: Circuit Lab
    place: 3
  - team: 8
    event: Designer Genes
    place: 5
  - team: 8
    event: Disease Detectives
    place: 4
  - team: 8
    event: Dynamic Planet
    place: 3
  - team: 8
    event: Forensics
    place: 5
  - team: 8
    event: Fossils
    place: 3
  - team: 8
    event: Machines
    place: 6
  - team: 8
    event: Ornithology
    place: 1
  - team: 8
    event: Sounds of Music
    place: 6
  - team: 9
    event: Anatomy and Physiology
    place: 9
  - team: 9
    event: Astronomy
    place: 2
  - team: 9
    event: Chemistry Lab
    participated: false
  - team: 9
    event: Circuit Lab
    place: 5
  - team: 9
    event: Designer Genes
    participated: false
  - team: 9
    event: Disease Detectives
    place: 5
  - team: 9
    event: Dynamic Planet
    place: 6
  - team: 9
    event: Forensics
    participated: false
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Machines
    place: 5
  - team: 9
    event: Ornithology
    participated: false
  - team: 9
    event: Sounds of Music
    place: 4
